Issue #76 new
M. Gronle
created an issue

With Matplotlib > 2.2 (but < 3.0), Matplotlib introduced new toolbar features. These have to be integrated in the backend.

The backend has to be re-implemented for the new multi-figure on one canvas feature of Matplotlib 3.0.

Comments (0)

  1. Log in to comment